Subject: Re: British Airshows
From: "Steve Bamford ARC" <[email-masked]>
To: "Daniel Butcher" <[email-masked]>
Date: Tue, 30 Sep 2003 12:07:51 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Daniel Butcher 
  To: Steve Bamford ARC 
  Sent: Monday, September 15, 2003 12:47 AM
  Subject: Re: British Airshows

  Duxford May
  Southend Airport Open Day/Airshow
  Waddington International Airshow
  RIAT
  NOMAD - Exercise
  Bases - day-to-day operations
  ACMI - Exercise
  Duxford October
   
  That's the list I propose - I'll probably put the two Duxford shows as one article, they could just go under different headers on the page. The bases are Coltishall and Cottesmroe, Jags and Harriers. They could go together aswell. 
   
  Let me know if thats OK - I'll begin working on a small amount of text for each display shortly.
    ----- Original Message ----- 
    From: Steve Bamford ARC 
    To: Daniel Butcher 
    Sent: Monday, September 15, 2003 1:14 AM
    Subject: Re: British Airshows

    Sure that would work....I'll load one airshow per week.  Put the airshow name in the subject line of each e-mail....that is the easiest way for me to keep things sorted.

    Steve Bamford
    Aircraft Resource Center
    http://www.aircraftresourcecenter.com
     
    Live like there is no tomorrow;
    Love like you have never been hurt; and
    Dance like no one is watching!

      ----- Original Message ----- 
      From: Daniel Butcher 
      To: Steve Bamford ARC 
      Sent: Sunday, September 14, 2003 12:09 PM
      Subject: Re: British Airshows

      If I send them in batches you could perhaps do one a week or something? Feed the need for planes now the show seasons pretty much done. Whichever is easier for you really. 
       
      Regards, 
      Dan
        ----- Original Message ----- 
        From: Steve Bamford ARC 
        To: Daniel Butcher 
        Sent: Sunday, September 14, 2003 7:47 PM
        Subject: Re: British Airshows

        Sure send them to me....I can either dump them all into one web page as just a bunch of "UK airshow pics" or you can send them to me in groups for different airshows and I can break the web page up into different section....one section for each airshow.
        Either way is fine by me and in the end either way will look good.

        Steve Bamford
        Aircraft Resource Center
        http://www.aircraftresourcecenter.com
         
        Live like there is no tomorrow;
        Love like you have never been hurt; and
        Dance like no one is watching!

          ----- Original Message ----- 
          From: Daniel Butcher 
          To: [email-masked] 
          Sent: Sunday, September 14, 2003 11:26 AM
          Subject: British Airshows

          Hey Steve, 
           
          Haven't sent you much lately, not touched a model for months. Just wondering if you'd be interested in a series of photographs covering airshows in the UK throughout 2003? I've got plenty to send in if you'd like.
           
          Regards, Dan